<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Suppression des fichiers de données</title>
</head>
<body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On supprime les fichiers de données des itinéraires techniques.</h3>

<li><a concordion:run="concordion" href="itk/UnLoadDatasetITK.html">On supprime les fichiers de données des itinéraires
    techniques</a></li>
<h3>On supprime les fichiers de données de biomasse.</h3>

<li><a concordion:run="concordion" href="biomasse/UnLoadDatasetBiomasse.html">On supprime les fichiers de données de
    biomasse</a></li>

</body>
</html>